package com.bonus.material.reply.mapper;

import com.bonus.material.reply.entity.BmReply;

import java.util.List;

/**
 * @Author：liang.chao
 * @Date：2024/12/16 - 12:00
 */
public interface ReplyMapper {
    List<BmReply> list(BmReply bmReply);

    Integer add(BmReply bmReply);

    Integer edit(BmReply bmReply);

    Integer del(BmReply bmReply);
}
